SNAPSHOT_DATE
korganizer
korgplugins
timezone

korganizer.kdoc
.deps
Makefile.in
Makefile
.ix*
.inslog2
dummy.cpp

ical2vcal
korganizerIn

*_base.h
*_base.cpp

korganizeriface.kidl
korganizeriface_skel.cpp
korganizeriface_signals.h
korganizeriface_signals.cpp
